<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_login</name>
   <tag></tag>
   <elementGuidId>6664c11d-b6dc-4c6b-a782-18fd96affac8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//button[.//span[contains(.,'Login')]]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//button[.//span[contains(.,'Login')]]</value>
      <webElementGuid>b7556f04-1515-4bcc-a45f-1ea7f1842b81</webElementGuid>
   </webElementProperties>
</WebElementEntity>
